<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <title>Estilos de tabla</title>
  <link href="calendarios.css" rel="stylesheet" type="text/css">
</head>

<body>
  <h1>Calendario 2015</h1>
  <table id="enero">
    <caption>Enero 2015</caption>
    <tr>
      <td>Lu</td>
      <td>Ma</td>
      <td>Mi</td>
      <td>Ju</td>
      <td>Vi</td>
      <td>Sá</td>
      <td>Do</td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td>1</td>
      <td>2</td>
      <td>3</td>
      <td>4</td>
    </tr>
    <tr>
      <td>5</td>
      <td>6</td>
      <td>7</td>
      <td>8</td>
      <td>9</td>
      <td>10</td>
      <td>11</td>
    </tr>
    <tr>
      <td>12</td>
      <td>13</td>
      <td>14</td>
      <td>15</td>
      <td>16</td>
      <td>17</td>
      <td>18</td>
    </tr>
    <tr>
      <td>19</td>
      <td>20</td>
      <td>21</td>
      <td>22</td>
      <td>23</td>
      <td>24</td>
      <td>25</td>
    </tr>
    <tr>
      <td>26</td>
      <td>27</td>
      <td>28</td>
      <td>29</td>
      <td>30</td>
      <td>31</td>
      <td></td>
    </tr>
  </table>

  <table id="febrero">
    <caption>Febrero 2015</caption>
    <tr>
      <td>Lu</td>
      <td>Ma</td>
      <td>Mi</td>
      <td>Ju</td>
      <td>Vi</td>
      <td>Sá</td>
      <td>Do</td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td>1</td>
    </tr>
    <tr>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      <td>5</td>
      <td>6</td>
      <td>7</td>
      <td>8</td>
    </tr>
    <tr>
      <td>9</td>
      <td>10</td>
      <td>11</td>
      <td>12</td>
      <td>13</td>
      <td>14</td>
      <td>15</td>
    </tr>
    <tr>
      <td>16</td>
      <td>17</td>
      <td>18</td>
      <td>19</td>
      <td>20</td>
      <td>21</td>
      <td>22</td>
    </tr>
    <tr>
      <td>23</td>
      <td>24</td>
      <td>25</td>
      <td>26</td>
      <td>27</td>
      <td>28</td>
      <td></td>
    </tr>
  </table>

  <table id="marzo">
    <caption>Marzo 2015</caption>
    <tr>
      <td>Lu</td>
      <td>Ma</td>
      <td>Mi</td>
      <td>Ju</td>
      <td>Vi</td>
      <td>Sá</td>
      <td>Do</td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td>1</td>
    </tr>
    <tr>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      <td>5</td>
      <td>6</td>
      <td>7</td>
      <td>8</td>
    </tr>
    <tr>
      <td>9</td>
      <td>10</td>
      <td>11</td>
      <td>12</td>
      <td>13</td>
      <td>14</td>
      <td>15</td>
    </tr>
    <tr>
      <td>16</td>
      <td>17</td>
      <td>18</td>
      <td>19</td>
      <td>20</td>
      <td>21</td>
      <td>22</td>
    </tr>
    <tr>
      <td>23</td>
      <td>24</td>
      <td>25</td>
      <td>26</td>
      <td>27</td>
      <td>28</td>
      <td>29</td>
    </tr>
    <tr>
      <td>30</td>
      <td>31</td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>
</body>

</html>